--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: move to dm-validations"
constants: []

full_name: DataMapper::ValidationError
includes: []

instance_methods: []

name: ValidationError
superclass: StandardError
